sqlite3:
  adapter: <%= "jdbc" if defined? JRUBY_VERSION %>sqlite3
  database: awesome_nested_set.sqlite3.db
sqlite3mem:
  adapter: <%= "jdbc" if defined? JRUBY_VERSION %>sqlite3
  database: ":memory:"
postgresql:
  adapter: postgresql
  username: postgres
  password: postgres
  database: awesome_nested_set_plugin_test
  min_messages: ERROR
mysql:
  adapter: mysql2
  host: localhost
  username: root
  password:
  database: awesome_nested_set_plugin_test